<ART ID="1450115" PID="2819" JID="140" BPAGE="1450115-1" EPAGE="1450115-19" PII="S021797921450115X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nonclassical properties and decoherence of fields in photon-added squeezing-enhanced thermal states</MTI>
<RTI>Nonclassical properties and decoherence of fields</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zhen</FNM>
<SNM>Wang</SNM>
<EAD>zhenwangm@126.com</EAD>
<X-REF REFID="S021797921450115XFN001"></X-REF>
<X-REF REFID="S021797921450115XAF001"></X-REF>
</AUT>
<FTN ID="S021797921450115XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Xiang-guo</FNM>
<SNM>Meng</SNM>
<X-REF REFID="S021797921450115XAF003"></X-REF>
</AUT>
<AUT>
<FNM>Heng-mei</FNM>
<SNM>Li</SNM>
<X-REF REFID="S021797921450115XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Hong-chun</FNM>
<SNM>Yuan</SNM>
<X-REF REFID="S021797921450115XAF002"></X-REF>
</AUT>
<AFF ID="S021797921450115XAF001">College of Science, Changzhou Institute of Technology, Changzhou 213002, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921450115XAF002">College of Optoelectronic Engineering, Changzhou Institute of Technology, Changzhou 213002, <CNY>P. R. China</CNY></AFF>
<AFF ID="S021797921450115XAF003">Department of Physics, Liaocheng University, Liaocheng 252059, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2014</RE>
<AC>12 March 2014</AC>
<![CDATA[<PUB>28 April 2014</PUB>]]>
</HIST>
<ABST>
<P>We put forward the photon-added squeezing-enhanced thermal states (PASETS) theoretically by adding photon to the squeezed enhancing thermal states (SETS) repeatedly. Based on the normally ordered density operator of PASETS, we investigate the nonclassical behavior of the PASETS by evaluating, both analytically and numerically, Mandel's <F>Q</F>-parameter, photon-number distribution (PND), and Wigner function (WF). It is found that smaller squeezing parameter <F>r</F> and thermal photon number <F>n<INF>c</INF></F> can lead to more chance of the appearance of sub-Poissonian statistics. And it is shown that the PND of PASETS exhibit more remarkable oscillations than that of SETS in stronger squeezing case. The WF exhibit partial negativity in phase space and the squeezing parameter <F>r</F> can result in both squeezing and rotating effect. By investigating the fidelity between PASETS and SETS shows that the fidelity tender to steady values in the high value of squeezing parameter or thermal photon number. In addition, the decoherence effect on the PASETS is examined by the time-evolution of the analytical WF in thermal channel. The results show that the PASETS shall lose nonclassicality and non-Gaussianity and reduce to classical states with Gaussian distribution after sufficient time interaction with the thermal noise. And larger photon-added number or thermal photon number shall render shorter decoherence time.</P>
</ABST>
<KWDG>
<KWD>Photon-added squeezing-enhanced thermal states</KWD>
<KWD>nonclassical properties</KWD>
<KWD>Wigner function</KWD>
<KWD>decoherence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.50.Dv</KWD>
<KWD>03.65.Wj</KWD>
<KWD>03.67.Mn</KWD>
</KWDG>
</FRONT>
</ART>
