<ART ID="1450121" PID="2819" JID="140" BPAGE="1450121-1" EPAGE="1450121-12" PII="S0217979214501215" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Relative stability and phase transitions under pressure of <F><RM>SrTiO</RM><INF>3</INF></F>:</MTI>
<RTI>Relative stability and phase transitions under pressure of <F><RM>SrTiO</RM><INF>3</INF></F></RTI>
<STI><IT>ab initio</IT> FP-LAPW within GGA-PBEsol+TB-mBJ calculations</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Yassine</FNM>
<SNM>Benallou</SNM>
<EAD>benallou06@yahoo.fr</EAD>
<X-REF REFID="S0217979214501215AF001"></X-REF>
</AUT>
<AUT>
<FNM>Belabbas</FNM>
<SNM>Soudini</SNM>
<EAD>sba-soudini@yahoo.fr</EAD>
<X-REF REFID="S0217979214501215AF002"></X-REF>
</AUT>
<AUT>
<FNM>Kadda</FNM>
<SNM>Amara</SNM>
<EAD>kamaraphy@gmail.com</EAD>
<X-REF REFID="S0217979214501215AF001"></X-REF>
<X-REF REFID="S0217979214501215AF003"></X-REF>
</AUT>
<AFF ID="S0217979214501215AF001">Communications Technologies Laboratory, Electronic Department, University Taher Mouley of Saida, 20000, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979214501215AF002">Applied Materials Laboratory, Electronic Department, University of Sidi Bel Abbes, 22000, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979214501215AF003">Laboratoire d'&#x00E9;tudes Physico-Chimiques, Physics Department, University Taher Mouley of Saida, 20000, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 January 2014</RE>
<RV>20 March 2014</RV>
<AC>1 April 2014</AC>
<![CDATA[<PUB>28 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report a density functional study of the structural, electronic and pressure-induced solid&#x2013;solid phase transitions of <F><RM>SrTiO</RM><INF>3</INF></F>. These first-principles calculations have been performed using the full potential linearized augmented plane wave method (FP-LAPW) within the generalized gradient approximation (GGA) developed by Perdew&#x2013;Burke&#x2013;Ernzerhor for solids (PBEsol). The calculated structural parameters like the lattice parameters, the bulk modulus B and their pressure derivative <F><RM>B</RM>&#x2032;</F> are used to analyze the relative stability and phase transitions under pressure of <F><RM>SrTiO</RM><INF>3</INF></F>. Calculations were done for the cubic (Pm-3m), tetragonal (I4/mcm, P4/mbm, P4mm) and orthorhombic (Cmcm, Pnma) structures where we found that the tetragonal I4/mcm phase is the most stable structure compared to the other structures at <F>T = 0</F> K and <F>P = 0</F> GPa. For the electronic properties calculations, the exchange and correlation effects were treated by the Tran&#x2013;Blaha modified Becke&#x2013;Johnson (TB-mBJ) potential to prevent the shortcoming of the underestimation of the energy gaps in both LDA and GGA approximations. The obtained results are compared to available experimental data and to other theoretical calculations.</P>
</ABST>
<KWDG>
<KWD><F><RM>SrTiO</RM><INF>3</INF></F></KWD>
<KWD>FP-LAPW</KWD>
<KWD>GGA-PBEsol</KWD>
<KWD>structural phases</KWD>
<KWD>TB-mBJ</KWD>
<KWD>WIEN2k</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>63.20.dk</KWD>
<KWD>71.15.-m</KWD>
<KWD>71.15.Dx</KWD>
<KWD>71.15.Mb</KWD>
<KWD>61.50.Ks</KWD>
<KWD>64.60.Bd</KWD>
</KWDG>
</FRONT>
</ART>
