<ART ID="1430011" PID="2819" JID="140" BPAGE="1430011-1" EPAGE="1430011-25" PII="S0217979214300114" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Superconductivity in titanium-based pnictide oxide compounds</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Bernd</FNM>
<SNM>Lorenz</SNM>
<EAD>blorenz@uh.edu</EAD>
<X-REF REFID="S0217979214300114AF001"></X-REF>
</AUT>
<AUT>
<FNM>Arnold M.</FNM>
<SNM>Guloy</SNM>
<X-REF REFID="S0217979214300114AF001"></X-REF>
<X-REF REFID="S0217979214300114AF002"></X-REF>
</AUT>
<AUT>
<FNM>Paul C. W.</FNM>
<SNM>Chu</SNM>
<X-REF REFID="S0217979214300114AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300114AF001">Texas Center for Superconductivity and Department of Physics, University of Houston, 3201 Cullen Blvd., Houston, Texas 77204-5002, <CNY>USA</CNY></AFF>
<AFF ID="S0217979214300114AF002">Texas Center for Superconductivity and Department of Chemistry, University of Houston, 3201 Cullen Blvd., Houston, Texas 77204-5002, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 April 2014</RE>
<AC>27 April 2014</AC>
<![CDATA[<PUB>16 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Superconductivity in a novel class of layered materials, <F><RM>Ti</RM></F>-based pnictide oxides, was recently discovered. These compounds have attracted interest since they combine features of copper oxide and iron pnictide superconductors. Here the transition metal (titanium) forms two-dimensional <F><RM>Ti</RM><INF>2</INF><RM>O</RM></F> layers (anti structure to the <F><RM>CuO</RM><INF>2</INF></F> planes), capped by pnictogen ions (similar to <F><RM> Fe</RM><INF>2</INF><RM>As</RM><INF>2</INF></F> layers). The pnictide oxide compounds show a spin or charge density wave phase which coexists with superconductivity in some members of the family. Unlike the cuprates, but similar to iron pnictides, the parent compounds of pnictide oxides are metals with specific nesting properties of the Fermi surface which leads to the density wave instability. The nature of the superconductivity, coexisting with the density wave order, and the possible competition or mutual interaction between both states is one of the central questions of recent studies. This short review summarizes the current knowledge from an experimental as well as theoretical point of view and discusses some of the open questions and possible future developments.</P>
</ABST>
<KWDG>
<KWD>Pnictide oxides</KWD>
<KWD>density wave order</KWD>
<KWD>superconductivity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.70.-b</KWD>
<KWD>74.25.Bt</KWD>
<KWD>65.40.Ba</KWD>
<KWD>74.25.Dw</KWD>
<KWD>74.25.F-</KWD>
</KWDG>
</FRONT>
</ART>
