<ART ID="1450125" PID="2819" JID="140" BPAGE="1450125-1" EPAGE="1450125-16" PII="S0217979214501252" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A comprehensive investigation of structural, morphological, hydrogen absorption and magnetic properties of <F><RM>MmNi</RM><INF>4.22</INF><RM>Co</RM><INF>0.48</INF><RM>Mn</RM><INF>0.15</INF><RM>Al</RM><INF>0.15</INF></F> alloy</MTI>
<RTI>Effect of hydrogen cycling on the physical properties of <F><RM>MmNi</RM><INF>4.22</INF><RM>Co</RM><INF>0.48</INF><RM>Mn</RM><INF>0.15</INF><RM>Al</RM><INF>0.15</INF></F> alloy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Seyyed Mojtaba</FNM>
<SNM>Zareii</SNM>
<EAD>smojtaba.zareii@gmail.com</EAD>
<X-REF REFID="S0217979214501252AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501252AF001">Department of Physics, University of Birjand, P. O. Box 97175-615, Birjand, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Hadi</FNM>
<SNM>Arabi</SNM>
<EAD>arabi-h@um.ac.ir</EAD>
<X-REF REFID="S0217979214501252FN001"></X-REF>
<X-REF REFID="S0217979214501252AF002"></X-REF>
</AUT>
<FTN ID="S0217979214501252FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501252AF002">Department of Physics, Ferdowsi University of Mashhad, P. O. Box 9177948974, Mashhad, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Faiz</FNM>
<SNM>Pourarian</SNM>
<EAD>caspianfp@gmail.com</EAD>
<X-REF REFID="S0217979214501252AF003"></X-REF>
</AUT>
<AFF ID="S0217979214501252AF003">Department of Material Science and Engineering, Carnegie Mellon University, Pittsburgh, PA 15213, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 February 2014</RE>
<RV>30 March 2014</RV>
<AC>3 April 2014</AC>
<![CDATA[<PUB>7 May 2014</PUB>]]>
</HIST>
<ABST>
<P>A comprehensive study of structural, morphological, hydrogen absorption and magnetic properties of <F><RM>MmNi</RM><INF>4.22</INF><RM> Co</RM><INF>0.48</INF><RM>Mn</RM><INF>0.15</INF><RM>Al</RM><INF>0.15</INF></F> alloy as a promising hydrogen storage media was investigated. The X-ray diffraction (XRD) profiles show that the alloy maintains its crystal structure (hexagonal <F><RM>LaNi</RM><INF>5</INF></F>-type) even after 30 hydrogenation/dehydrogenation (H/D) cycles. However, the XRD peaks are found to be slightly broadened after cycling. SEM images reveal that particles size of the cycled sample decreases, with more uniform particle size distribution compared to noncycled ones. The pressure-composition (PC) isotherms and kinetics curves of hydrogen absorption reaction were obtained at different working temperatures by using a homemade Sievert apparatus. The enthalpy and entropy of hydride formation of the alloy were evaluated. Furthermore, the Jander diffusion and Johnson&#x2013;Mehl&#x2013;Avrami models as the fitting models were employed to study the kinetic mechanism of hydriding reaction and its activation energy. The room temperature magnetic measurements indicate that the milling and H/D cycling change the magnetic properties of the as-annealed alloy.</P>
</ABST>
<KWDG>
<KWD><F><RM>LaNi</RM><INF>5</INF></F>-based alloy</KWD>
<KWD>X-ray diffraction</KWD>
<KWD>hydrogen storage</KWD>
<KWD>pressure-composition isotherm</KWD>
<KWD>hydriding kinetic</KWD>
<KWD>magnetic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.05.cp</KWD>
<KWD>68.37.Hk</KWD>
<KWD>75.50.Cc</KWD>
<KWD>88.30.R-</KWD>
<KWD>51.30.+i</KWD>
</KWDG>
</FRONT>
</ART>
