<ART ID="1450126" PID="2819" JID="140" BPAGE="1450126-1" EPAGE="1450126-14" PII="S0217979214501264" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Constant community discovery in network based on consensus clustering</MTI>
<RTI>Constant community discovery in network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zongwen</FNM>
<SNM>Liang</SNM>
<EAD>zongwen-liang@hotmail.com</EAD>
<X-REF REFID="S0217979214501264FN001"></X-REF>
<X-REF REFID="S0217979214501264AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501264FN001">
<P>Corresponding author. Present address: 65 Redwood Ave. Edison, 08817, NJ, USA.</P></FTN>
<AFF ID="S0217979214501264AF001">School of Computer Science and Engineering, University of Electronic Science and Technology of China, ChengDu, SiChuan 611731, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Athina</FNM>
<SNM>Petropulu</SNM>
<EAD>athinap@rutgers.edu</EAD>
<X-REF REFID="S0217979214501264AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501264AF002">Electrical and Computer Engineering Department, Rutgers, The State University of New Jersey, New Jersey, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Fan</FNM>
<SNM>Yang</SNM>
<X-REF REFID="S0217979214501264AF003"></X-REF>
</AUT>
<AUT>
<FNM>Jianping</FNM>
<SNM>Li</SNM>
<EAD>jpli2222@uestc.edu.cn</EAD>
<X-REF REFID="S0217979214501264AF003"></X-REF>
</AUT>
<AFF ID="S0217979214501264AF003">School of Computer Science and Engineering, University of Electronic Science and Technology of China, ChengDu, SiChuan 611731, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2014</RE>
<RV>7 March 2014</RV>
<AC>3 April 2014</AC>
<![CDATA[<PUB>6 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Community detection is a fundamental work to analyze the structural and functional properties of complex networks. There are many algorithms proposed to find the optimal communities of network. In this paper, we focus on how vertex order influences the results of community detection. By using consensus clustering, we discover communities and get a consensus matrix under different vertex orders. Based on the consensus matrix, we study the phenomenon that some nodes are always allocated in the same community even with different vertex permutations. We call this group of nodes as <IT> constant community</IT> and propose a constant community detection algorithm (CCDA) to find constant communities in network. We also further study the internal properties of constant communities and find constant communities play a guiding role in community detection. Finally, a discussion of constant communities is given in the hope of being useful to others working in this field.</P>
</ABST>
<KWDG>
<KWD>Complex network</KWD>
<KWD>community detection</KWD>
<KWD>consensus clustering</KWD>
<KWD>constant community</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
