<ART ID="1450129" PID="2819" JID="140" BPAGE="1450129-1" EPAGE="1450129-25" PII="S021797921450129X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Casimir force-induced instability in freestanding nanotweezers and nanoactuators made of cylindrical nanowires</MTI>
<RTI>Casimir force-induced instability in freestanding nanotweezers and nanoactuators</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Amin</FNM>
<SNM>Farrokhabadi</SNM>
<EAD>amin.farrokh@profs.semnan.ac.ir</EAD>
<X-REF REFID="S021797921450129XAF001"></X-REF>
</AUT>
<AFF ID="S021797921450129XAF001">Department of Aerospace Engineering, Semnan University, Semnan, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Naeimeh</FNM>
<SNM>Abadian</SNM>
<EAD>abadiannaeime@yahoo.com</EAD>
<X-REF REFID="S021797921450129XAF002"></X-REF>
</AUT>
<AFF ID="S021797921450129XAF002">Physics Department, Qom Branch, Islamic Azad University, Qom, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Faramarz</FNM>
<SNM>Kanjouri</SNM>
<EAD>kanjouri@khu.ac.ir</EAD>
<X-REF REFID="S021797921450129XAF003"></X-REF>
</AUT>
<AFF ID="S021797921450129XAF003">Physics Department, Faculty of Science, Kharazmi University, Karaj, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>Mohamadreza</FNM>
<SNM>Abadyan</SNM>
<EAD>abadyan@yahoo.com</EAD>
<X-REF REFID="S021797921450129XFN001"></X-REF>
<X-REF REFID="S021797921450129XAF004"></X-REF>
</AUT>
<FTN ID="S021797921450129XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921450129XAF004">Shahrekord Branch, Islamic Azad University, Shahrekord, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 December 2013</RE>
<RV>3 April 2014</RV>
<AC>8 April 2014</AC>
<![CDATA[<PUB>20 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The quantum vacuum fluctuation i.e., Casimir attraction can induce mechanical instability in ultra-small devices. Previous researchers have focused on investigating the instability in structures with planar or rectangular cross-section. However, to the best knowledge of the authors, no attention has been paid for modeling this phenomenon in the structures made of nanowires with cylindrical geometry. In this regard, present work is dedicated to simulate the Casimir force-induced instability of freestanding nanoactuator and nanotweezers made of conductive nanowires with circular cross-section. To compute the quantum vacuum fluctuations, two approaches i.e., the proximity force approximation (for small separations) and scattering theory approximation (for large separations), are considered. The Euler-beam model is employed, in conjunction with the size-dependent modified couple stress continuum theory, to derive governing equations of the nanostructures. The governing nonlinear equations are solved via three different approaches, i.e., using lumped parameter model, modified variation iteration method (MVIM) and numerical solution. The deflection of the nanowire from zero to the final stable position is simulated as the Casimir force is increased from zero to its critical value. The detachment length and minimum gap, which prevent the instability, are computed for both nanosystems.</P>
</ABST>
<KWDG>
<KWD>Nanowire</KWD>
<KWD>Casimir force</KWD>
<KWD>instability</KWD>
<KWD>scattering theory</KWD>
<KWD>proximity force approximation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>83.60.Np</KWD>
<KWD>83.35.Kt</KWD>
<KWD>85.85.+j</KWD>
<KWD>87.10.Ed</KWD>
</KWDG>
</FRONT>
</ART>
